<?xml version="1.0" encoding="utf-16"?>
<Variable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:type="ScsVehicleVariable">
  <ChildVariables />
  <Id>cd03bdfe-bead-459e-8b16-d483121daf07</Id>
  <IsEnabled>true</IsEnabled>
  <Validators />
  <AccessoryItems />
  <FilePath>C:\Users\sorli\Documents\Mods Studio 2\UserVehicles\ETS2.bkc.semi.xml</FilePath>
  <Game>ETS2</Game>
  <InternalName>bkc.semi</InternalName>
  <VehicleAuthor>Badkarma Customs</VehicleAuthor>
  <VehicleName>Bussbygg Euromax</VehicleName>
  <VehicleType>Trailers</VehicleType>
  <VehicleVariants>
    <Variant>
      <AccessoryDependencies />
      <InternalName>body.body</InternalName>
      <Name>Euromax</Name>
    </Variant>
  </VehicleVariants>
  <XmlDefinitionAuthor>JS Truckstyling</XmlDefinitionAuthor>
</Variable>